## org.apache.poi.hsmf.dev
Class HSMFDump

    java.lang.Object
      org.apache.poi.hsmf.dev.HSMFDump

    public class HSMFDump

extends java.lang.Object

Dumps out the chunk details, and where possible contents

Constructor Summary
`HSMFDump(POIFSFileSystem fs)`

Method Summary
`void` `dump()`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HSMFDump

    public HSMFDump(POIFSFileSystem fs)

Method Detail

### dump

    public void dump()
              throws java.io.IOException

  Throws:
    `java.io.IOException`

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.